OC.L10N.register(
    "libresign",
    {
    "Success" : "Erfolgreich",
    "Invalid user or password" : "Ungültiger Benutzer oder Passwort",
    "_Element created with success_::_Elements created with success_" : ["Element erfolgreich erstellt","Elemente erfolgreich erstellt"],
    "Elements not found" : "Elemente nicht gefunden",
    "Element not found" : "Element nicht gefunden",
    "Element updated with success" : "Element erfolgreich aktualisiert",
    "Visible element deleted" : "Angezeigtes Element gelöscht",
    "You are not allowed to approve user profile documents." : "Du darfst Benutzerprofildokumente nicht genehmigen.",
    "Settings saved" : "Einstellungen gespeichert",
    "Invalid data to validate file" : "Ungültige Daten zum Überprüfen der Datei",
    "Invalid file identifier" : "Ungültiger Datei-Identifizierer",
    "You need to sign this document" : "Du musst dieses Dokument unterschreiben",
    "You cannot request signature for this document, please contact your administrator" : "Du kannst für dieses Dokument keine Signatur anfordern, bitte wende Dich an Deinen Administrator",
    "No signers." : "Keine Unterzeichner",
    "You must not sign this file." : "Du darfst diese Datei nicht unterschreiben",
    "Page not found." : "Seite nicht gefunden",
    "Notification sent with success." : "Benachrichtigung erfolgreich versandt.",
    "Invalid data to sign file" : "Ungültige Daten zum Unterschreiben der Datei",
    "File already signed by you" : "Datei wurde bereits von Dir signiert",
    "File signed" : "Datei unterschrieben",
    "Internal error. Contact admin." : "Interner Fehler. Kontaktiere einen Administrator.",
    "Failed to send code." : "Fehler beim Senden des Codes",
    "Password to sign not defined. Create a password to sign." : "Passwort zum Unterschreiben nicht definiert. Erstelle ein Passwort für die Unterschrift.",
    "Invalid Sign engine." : "Ungültige Signier-Engine",
    "Digital signed by LibreSign." : "Digital signiert durch LibreSign.",
    "Validate in %s." : "Validieren in %s.",
    "File type: %s. Empty file." : "Dateityp: %s. Leere Datei.",
    "Elements of type %s need file." : "Elemente von Typ %s benötigen eine Datei.",
    "File type: %s. Invalid fileID." : "Dateityp: %s. Ungültige fileID.",
    "document to sign" : "Dokument zum Signieren",
    "visible element" : "Sichtbares Element",
    "File type: %s. Invalid base64 file." : "Dateityp: %s. Ungültige Base64-Datei.",
    "Already asked to sign this document" : "Bereits aufgefordert, dieses Dokument zu unterschreiben.",
    "Visible elements need to be an array" : "Sichtbare Elemente müssen ein Array sein",
    "Element must be associated with a user" : "Element muss mit einem Benutzer verbunden sein",
    "User not found for element." : "Für das Element wurde kein Benutzer gefunden.",
    "Coordinate %s must be an integer" : "Koordinate %s muss eine ganze Zahl sein",
    "Coordinate %s must be equal to or greater than 0" : "Koordinate %s muss gleich oder größer als 0 sein",
    "Page number must be an integer" : "Seitennummer muss eine ganze Zahl sein",
    "Page must be equal to or greater than 1" : "Seite muss 1 oder größer sein",
    "Element needs a type" : "Element muss einen Typ haben",
    "Invalid element type" : "Ungültiger Elementetyp",
    "Field %s not found" : "Feld %s nicht gefunden",
    "Field %s does not belong to user" : "Das Feld %s gehört nicht zum Benutzer",
    "You need to define a visible signature or initials to sign this document." : "Du musst eine sichtbare Unterschrift oder Initialen festlegen, um dieses Dokument zu signieren.",
    "This file cannot be signed. Invalid status: %s" : "Dies Datei kann nicht signiert werden. Ungültiger Status: %s",
    "Invalid fileID" : "Ungültige Datei-ID",
    "You are not allowed to request signing" : "Du hast nicht die Berechtigung zu signieren",
    "You do not have permission for this action." : "Du hast nicht die erforderlichen Rechte für diese Aktion",
    "Invalid status code for file." : "Ungültiger Statuscode für die Datei",
    "Sign process already started. Unable to change status." : "Der Unterschriftsprozess wurde bereits gestartet. Es ist daher derzeit nicht möglich den Status zu ändern.",
    "Inform or UUID or a File object" : "Inform oder UUID oder ein Dateiobjekt",
    "No user data" : "Keine Nutzerdaten",
    "User not found." : "Benutzer nicht gefunden.",
    "User %s has no email address." : "Benutzer %s hat keine E-Mail-Adresse",
    "Email required" : "E-Mail-Adresse erforderlich",
    "Invalid email" : "Ungültige E-Mail",
    "File not loaded" : "Datei nicht geladen",
    "No signature was requested to %s" : "Keine Unterschrift wurde zu %s angefragt",
    "%s already signed this file" : "%s hat diese Datei bereits signiert",
    "Invalid UUID file" : "Ungültige UUID Datei",
    "Signer not associated to this file" : "Unterzeichner nicht dieser Datei zugeordnet",
    "A file of this type has been associated." : "Eine Datei dieses Typs wurde zugeordnet.",
    "Do not use code when signing method is with password." : "Verwende keinen Code, wenn die Unterzeichnung mit einem Passwort erfolgt",
    "Invalid code." : "Ungültiger Code",
    "Invalid file type." : "Ungültiger Dateityp.",
    "draft" : "Entwurf",
    "partially signed" : "teilweise signiert",
    "signed" : "unterschrieben",
    "deleted" : "gelöscht",
    "Invalid UUID" : "Ungültige UUID",
    "UUID not found" : "UUID nicht gefunden",
    "This is not your file" : "Dies ist nicht Deine Datei",
    "User already exists" : "Benutzer existiert bereits",
    "Password is mandatory" : "Passwort ist erforderlich",
    "File not found" : "Datei nicht gefunden",
    "You must have an email. You can define the email in your profile." : "Du musst eine E-Mail-Adresse haben. Du kannst die E-Mail-Adresse in Deinem Profil definieren.",
    "Password to sign is mandatory" : "Passwort ist zum unterschreiben erforderlich",
    "User already exists. Please login." : "Benutzer existiert bereits. Bitte anmelden.",
    "File already signed." : "Datei bereits unterschrieben",
    "You are not logged in. Please log in." : "Du bist nicht angemeldet. Bitte anmelden.",
    "Invalid user" : "Ungültiger Benutzer",
    "File already exists" : "Datei bereits vorhanden",
    "Invalid URL file" : "Ungültige URL Datei",
    "Visible element file must be png." : "Dateien von sichtbaren Elementen müssen den Dateityp png haben",
    "Empty file" : "Leere Datei",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Wechselt zu einer Datei, welche von Dir signiert werden kann",
    "File to sign" : "Datei zum unterschreiben",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Es wurden Änderungen in einer Datei vorgenommen, die Du unterschreiben musst. Öffne den Link unten:",
    "Sign »%s«" : "Signiere »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Es gibt eine Datei, die Du signieren kannst",
    "There is a document for you to sign. Access the link below:" : "Es gibt ein Dokument, das Du unterschreiben können. Öffne den Link unten:",
    "LibreSign: Signature request cancelled" : "LibreSign: Signaturanforderung abgebrochen",
    "The signature request has been canceled." : "Die Unterschriftanfrage wurde abgebrochen.",
    "Use this code to sign the document:" : "Lege den Code fest, um das Dokument zu signieren",
    "The URL should be a PDF." : "Die URL sollte ein PDF sein.",
    "Invalid PDF" : "Ungültiges PDF",
    "Name is mandatory" : "Name ist erforderlich",
    "Empty users list" : "Leere Benutzerliste",
    "User list needs to be an array" : "Benutzerliste muss ein Array sein",
    "Remove duplicated users, email address need to be unique" : "Doppelte Benutzer entfernen, E-Mail-Adressen müssen eindeutig sein",
    "Document already signed" : "Dokument bereits unterschrieben",
    "%s is your LibreSign verification code." : "%s ist Dein LibreSign-Bestätigungscode.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Freie digitale Signatur-App für Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Dies ist eine freie digitale PDF-Signatur-App für Nextcloud**.\n\n* ✍️ Signiere PDF-Dokumente mit digitaler Unterschrift.\n* ⚠️ Die Einrichtung dieser App erfordert den Zugriff auf ein Terminal und sogar die Installation zusätzlicher Software. Siehe [Setup-Anleitung] (https://github.com/LibreSign/libresign/blob/main/README.md#setup) für Details.\n* **Voraussetzungen:**\n* CFSSL-Server\n* Java\n* JSignPDF",
    "Files" : "Dateien",
    "Request" : "Anfrage",
    "Validate" : "Überprüfen",
    "Settings" : "Einstellungen",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, digitale Signatur-App für Nextcloud",
    "Authentication required" : "Authentifizierung benötigt",
    "This action requires you to confirm your password" : "Dieser Vorgang benötigt von dir eine Bestätigung Deines Passworts",
    "Password" : "Passwort",
    "Confirm" : "Bestätigen",
    "Incorrect password!" : "Falsches Passwort",
    "Colors:" : "Farben:",
    "Apply" : "Anwenden",
    "Cancel" : "Abbrechen",
    "Confirm your signature" : "Bestätige Deine Signatur",
    "Save" : "Speichern",
    "Enter your Full Name or Initials to create Signature" : "Gebe Deinen vollstädigen Namen oder Initialen ein, um die Signatur zu erstellen",
    "Validate File" : "Datei überprüfen",
    "Signatures" : "Signaturen",
    "Sign" : "Signiere",
    "Requested by {name}, at {date}" : "Angefordert von {name}, am {date}",
    "Send reminder" : "Erinnerung senden",
    "Details" : "Details",
    "Are you sure you want to exclude user {email} from the request?" : "Bist Du sicher, dass Du den Benutzer {email} von der Anfrage ausschließen möchtest?",
    "Account not exist" : "Konto existiert nicht",
    "This iframe is not supported in your browser." : "Dieser iframe wird von Deinem Browser nicht unterstützt.",
    "Insert Signature and/or Initials" : "Signatur und/oder Initialen einfügen",
    "Return" : "Zurück",
    "Email" : "E-Mail",
    "Description" : "Beschreibung",
    "Add" : "Hinzufügen",
    "Users" : "Benutzer",
    "Submit Request" : "Anforderung senden",
    "Account" : "Benutzerkonto",
    "Enter your password to sign this document" : "Gib bitte Dein Passwort ein, um das Dokument zu signieren",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Du usst ein Passwort erstellen, um dieses Dokument zu signieren. Klicke auf \"Passwort zum Signieren des Dokuments erstellen\" und erstelle ein Passwort.",
    "Forgot your password?" : "Passwort vergessen?",
    "Create password to sign document" : "Passwort zum Signieren des Dokuments erstellen",
    "Password & Security" : "Passwort & Sicherheit",
    "Create password key" : "Passwort-Schlüssel erstellen",
    "Reset password" : "Passwort zurücksetzen",
    "Customize your signatures" : "Passe Deine Signaturen an",
    "Your signatures" : "Deine Signaturen",
    "Signature" : "Signatur",
    "No signature, click here to create a new" : "Keine Signatur, klicke hier, um eine neue zu erstellen",
    "Initials" : "Initialen",
    "No initials, click here to create a new" : "Keine Initialen, klicke hier, um neue zu erstellen",
    "Profile picture" : "Profilbild",
    "Password Creation" : "Passworterstellung",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Aus Sicherheitsgründen musst Du Passwort zum Signieren der Dokumente erstellen. Bitte gib Dein neues Passwort in das untenstehende Feld ein.",
    "Enter a password" : "Passwort eingeben",
    "New password to sign documents has been created" : "Ein neues Passwort zum Signieren von Dokumenten wurde erstellt",
    "Error creating new password, please contact the administrator" : "Es ist ein Fehler beim Erstellem des neune Passworts aufgetreten, bitte kontaktiere Deinen Administrator.",
    "Create new subscription." : "Erstelle ein neues Abonnement",
    "Root certificate has not been configured by the Administrator!" : "Wurzelzertifikat wurde vom Administrator noch nicht konfiguriert!",
    "You need to create an account with the same email you received the invitation" : "Du musst ein Konto mit derselben E-Mail-Adresse erstellen, über die Du die Einladung erhalten hast",
    "Your password must be greater than 4 digits" : "Dein Passwort muss länger als 4 Zeichen sein",
    "Confirm password" : "Passwort bestätigen",
    "Passwords does not match" : "Passwörter stimmen nicht überein",
    "Next" : "Weiter",
    "Set a password to sign the document" : "Passwort zum Signieren des Dokuments setzen",
    "Password for sign document." : "Passwort für Signierungsdokument.",
    "Do you want to create your signature and initials now?" : "Möchtest Du Deine Signatur und Initialen jetzt erstellen?",
    "Yes" : "Ja",
    "No" : "Nein",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Glückwunsch, Du hast Dein Konto erstellt.  Warte bitte, Du wirst zu der Datei weitergeleitet, für die eine Signatur angefordert wurde.",
    "This is not a valid email" : "Dies ist keine gültige E-Mail",
    "The email entered is not the same as the email in the invitation" : "Die eingegebene E-Mail-Adresse stimmt nicht mit der Adresse in der Einladung überein",
    "Page not found" : "Seite nicht gefunden",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Es tut uns leid, aber die Seite, nach der Du suchst, existiert nicht, wurde entfernt, verschoben oder ist vorübergehend nicht verfügbar.",
    "See Document Validation" : "Siehe Dokumentenvalidierung",
    "Congratulations you have digitally signed a document using LibreSign" : "Herzlichen Glückwunsch, Du hast ein Dokument mit LibreSign digital signiert",
    "Subscription password." : "Abonnement Passwort",
    "Generate Subscription." : "Erstelle Abonnement",
    "Subscription generated and available at {path}!" : "Abonnement generiert und verfügbar unter {path}!",
    "Could not create signature." : "Signatur konnte nicht erstellt werden.",
    "Status" : "Status",
    "Validate Document" : "Dokument überprüfen",
    "Pending" : "Ausstehend",
    "Signed" : "Signiert",
    "Do you want to configure visible elements in this document?" : "Möchtest Du sichtbare Elemente in diesem Dokument konfigurieren?",
    "Request Signatures" : "Signaturen anfordern",
    "Choose the file to request signatures." : "Datei auswählen, für die eine Signatur angefordert werden soll",
    "Choose from Files" : "Aus Dateien wählen",
    "Enter the emails that will receive the request" : "E-Mail-Adressen wählen, die die Anforderung erhalten sollen",
    "Signatures for this document have already been requested" : "Für dieses Dokument wurden bereits Signaturen angefordert",
    "Add users" : "Benutzer hinzufügen",
    "Select your file" : "Wähle Deine Datei",
    "Password reset" : "Passwort zurücksetzen",
    "Enter new password and then repeat it" : "Gib ein neues Passwort ein und wiederhole es",
    "New password" : "Neues Passwort",
    "Repeat password" : "Wiederhole Passwort",
    "Name (CN)" : "Name (CN)",
    "Country (C)" : "Land (C)",
    "Organization (O)" : "Organisation (O)",
    "Organization Unit (OU)" : "Organisationseinheit (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Pfad zur Konfig",
    "Root certificate data." : "Daten für Root-Zertifikat.",
    "To generate new signatures, you must first generate the root certificate." : "Um neue Signaturen zu erzeugen, musst Du zunächst das Stammzertifikat erzeugen.",
    "Generate root certificate." : "Root-Zertifikat erstellen.",
    "Generating certificate." : "Erstelle Zertifikat.",
    "Generated certificate!" : "Zertifikat erstellt!",
    "Could not generate certificate." : "Zertifikat konnte nicht erstellt werden.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Autorisierte Gruppen wählen",
    "Legal information" : "Rechtliche Informationen",
    "This information will appear on the validation page" : "Diese Informationen werden auf der Überprüfungsseite angezeigt",
    "Legal Information" : "Rechtliche Informationen",
    "Validation URL" : "Überprüfungs-URL",
    "To validate signature of the documents" : "Um die Signatur der Dokumente zu validieren, ",
    "Request signatures?" : "Signaturen anfordern?",
    "Element created" : "Element erstellt",
    "Remove" : "Entfernen",
    "Previous" : "Vorherige",
    "Create your signature" : "Erstelle Deine Signatur",
    "Create your password for signing PDF" : "Erstelle Dein Passwort um PDFs zu signieren",
    "Sign the document." : "Unterschreibe das Dokument.",
    "Show Document" : "Dokument anzeigen",
    "All Files" : "Alle Dateien",
    "There are no documents" : "Es gibt keine Dokumente",
    "View" : "Ansehen",
    "Subscriptions:" : "Abonnements:",
    "Document Informations" : "Informationen zum Dokument",
    "Validate Subscription." : "Abonnement überprüfen",
    "Enter the ID or UUID of the document to validate." : "Gebe die ID oder UUID des zu überprüfenden Dokuments ein",
    "Validation" : "Überprüfung",
    "No date" : "Kein Datum",
    "This document is valid" : "Dieses Dokument ist gültig",
    "You need to create an account to sign this file." : "Du musst ein Konto erstellen, um diese Datei zu unterschreiben.",
    "This feature already exists." : "Diese Funktion existiert bereits.",
    "Feature {feature} enabled." : "Funktion {feature} aktiviert.",
    "This feature does not exist." : "Diese Funktion existiert nicht.",
    "This feature is already enabled." : "Diese Funktionalität ist bereits aktiviert.",
    "Feature enabled." : "Funktion aktiviert.",
    "This feature is not enabled." : "Diese Funktionalität ist nicht aktiviert.",
    "Feature disabled." : "Funktion deaktiviert",
    "User created!" : "Benutzer erstellt!",
    "Password created!" : "Passwort erstellt",
    "Open in LibreSign" : "In LibreSign öffnen"
},
"nplurals=2; plural=(n != 1);");
